<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dETAQ842Ryew0KGQt1Ot98:APA91bGNI6Q5Ry6paotpvvisQkzWkobj4IT5usqqjNrl7Oh5m3awvuaI_IQhwWZubAkEBVMITHTDqUIOvZaljGG0k6cPwya_LVOB3VYjq8o-NVDpCXbuZvk&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755753788176}</string>
</map>
